local L = AceLibrary("AceLocale-2.2"):new("QuestsFu")

L:RegisterTranslations("koKR", function() return {
	QUEST_DONE = "(완료)",
	QUEST_FAILED = "(실패)",
	
	ELITE = "정예",
	DUNGEON = "던전",
	RAID = "공격대",
	PVP = "PvP",
	
	TAG_ELITE = "+",
	TAG_DUNGEON = "d",
	TAG_RAID = "r",
	TAG_PVP = "p",
	
	ARGUMENT_SHOWLEVELS = "levels",
	ARGUMENT_SHOWDIFFICULTY = "difficulty",
	ARGUMENT_SHOWIMPOSSIBLE = "impossible",
	ARGUMENT_SHOWAREA = "area",
	ARGUMENT_SHOWCLASSANYWAY = "classanyway",
	ARGUMENT_SHOWCURRENTAREAONLY = "currentareaonly",
	ARGUMENT_SHOWDESCRIPTION = "description",
	ARGUMENT_COLOROBJECTIVES = "colorobjectives",
	ARGUMENT_COMPLETEDOBJECTIVES = "completedobjectives",
	ARGUMENT_CURRENTAREADESCRIPTIONONLY = "currentareadescriptiononly",
	ARGUMENT_SHOWINITEMTOOLTIP = "initemtooltip",
	ARGUMENT_SHOWTEXT = "paneltextis",
	ARGUMENT_UPDATE = "update",
	
	MENU_SHOW_LEVELS = "퀘스트 레벨 표시",
	MENU_SHOW_DIFFICULTY = "퀘스트 난이도별 색상 표시",
	MENU_SHOW_IMPOSSIBLE = "어려운(붉은색) 퀘스트 표시",
	MENU_SHOW_AREA = "퀘스트 지역 표시",
	MENU_SHOW_CLASS_ANYWAY = "직업 퀘스트 항상 표시",
	MENU_SHOW_CURRENT_AREA_ONLY = "현재 지역만 표시",
	MENU_SHOW_DESCRIPTION = "퀘스트 내용 표시",
	MENU_COLOR_OBJECTIVES = "완료 상태에 따른 목표 색상",
	MENU_SHOW_COMPLETED_OBJECTIVES = "완료된 목표 표시",
	MENU_SHOW_CURRENT_AREA_DESCRIPTION_ONLY = "현재 지역 퀘스트에 대한 내용 표시",
	MENU_SHOW_IN_ITEM_TOOLTIP = "아이템/몹 툴팁에 퀘스트 목표 표시",
	MENU_SHOW_TEXT = "텍스트 표시",
	MENU_SHOW_TEXT_COMPLETE = "완료된 퀘스트 개수 표시",
	MENU_SHOW_TEXT_CURRENT = "현재 퀘스트 개수 표시",
	MENU_SHOW_TEXT_TOTAL = "최대 퀘스트 개수 표시",
	MENU_SHOW_TEXT_LASTMESSAGE = "마지막 퀘스트 메시지 표시",
	
	TEXT_SCANNING = "검색중...",
	TEXT_LOADING = "Loading",
	
	TOOLTIP_HINT = "퀘스트 창 열기",
	OPT_show = "표시",
	OPT_show_d = "표시할 정보 선택",
	OPT_text = "텍스트",
	OPT_text_d = "툴바 텍스트",
	OPT_current = "현재",
	OPT_current_d = "현재 퀘스트의 개수 표시",
	OPT_complete = "완료",
	OPT_complete_d = "완료된 퀘스트의 개수 표시",
	OPT_total = "전체",
	OPT_total_d = "가능한 퀘스트 전체 표시",
	OPT_lastmessage = "마지막 메시지",
	OPT_lastmessage_d = "마지막 퀘스트 상태 메시지 표시",
	OPT_levels = "레벨",
	OPT_levels_d = "퀘스트 레벨 표시",
	OPT_levels_game = "게임",
	OPT_levels_game_d = "퀘스트 로그와 NPC 대화에 퀘스트 레벨 표시",
	OPT_levels_tablet = "QuestsFu",
	OPT_levels_tablet_d = "QuestsFu 툴팁에 퀘스트 레벨 표시",
	OPT_levels_zone = "지역",
	OPT_levels_zone_d = "QuestsFu 툴팁에 지역 레벨 표시",
	OPT_diff = "난이도 색상",
	OPT_diff_d = "퀘스트 난이도별 색상 표시",
	OPT_impossible = "어려운 퀘스트",
	OPT_impossible_d = "어려운(붉은색) 퀘스트 표시",
	OPT_area = "지역",
	OPT_area_d = "퀘스트 지역 표시",
	OPT_caonly = "현재 지역",
	OPT_caonly_d = "현재 지역 퀘스트만 표시",
	OPT_classanyway = "직업 퀘스트",
	OPT_classanyway_d = "직업 퀘스트 항상 표시",
	OPT_description = "내용",
	OPT_description_d = "퀘스트 내용 표시",
	OPT_cadonly = "현재 지역 내용",
	OPT_cadonly_d = "현재 지역 퀘스트에 대한 내용 표시",
	OPT_completed = "완료된 목표",
	OPT_completed_d = "완료된 목표 표시",
	OPT_tooltip = "툴팁에 목표 표시",
	OPT_tooltip_d = "아이템/몹 툴팁에 퀘스트 목표 표시",
	OPT_colorobj = "완료도 색상",
	OPT_colorobj_d = "완료 상태에 따른 목표 색상",
	OPT_wrap = "짧은 퀘스트",
	OPT_wrap_d = "긴 퀘스트 제목을 줄임",
	OPT_tracker = "Use own tracker",
	OPT_tracker_d = "Replace the default quest tracker with a slightly more featureful one.",
} end)
