local L = AceLibrary("AceLocale-2.2"):new("QuestsFu")

L:RegisterTranslations("zhCN", function() return {
	QUEST_DONE = "(完成)",
	QUEST_FAILED = "(失败)",
	
	ELITE = "精英",
	DUNGEON = "地下城",
	RAID = "团队",
	PVP = "PvP",
	
	TAG_ELITE = "+",
	TAG_DUNGEON = "d",
	TAG_RAID = "r",
	TAG_PVP = "p",
	
	ARGUMENT_SHOWLEVELS = "levels",
	ARGUMENT_SHOWDIFFICULTY = "difficulty",
	ARGUMENT_SHOWIMPOSSIBLE = "impossible",
	ARGUMENT_SHOWAREA = "area",
	ARGUMENT_SHOWCLASSANYWAY = "classanyway",
	ARGUMENT_SHOWCURRENTAREAONLY = "currentareaonly",
	ARGUMENT_SHOWDESCRIPTION = "description",
	ARGUMENT_COLOROBJECTIVES = "colorobjectives",
	ARGUMENT_COMPLETEDOBJECTIVES = "completedobjectives",
	ARGUMENT_CURRENTAREADESCRIPTIONONLY = "currentareadescriptiononly",
	ARGUMENT_SHOWINITEMTOOLTIP = "initemtooltip",
	ARGUMENT_SHOWTEXT = "paneltextis",
	ARGUMENT_UPDATE = "update",
	
	MENU_SHOW_LEVELS = "显示任务等级",
	MENU_SHOW_DIFFICULTY = "任务难度色彩显示",
	MENU_SHOW_IMPOSSIBLE = "显示超级难度(红色)任务",
	MENU_SHOW_AREA = "显示任务区域",
	MENU_SHOW_CLASS_ANYWAY = "始终显示职业任务",
	MENU_SHOW_CURRENT_AREA_ONLY = "只显示当前区域任务",
	MENU_SHOW_DESCRIPTION = "显示任务的描述信息",
	MENU_COLOR_OBJECTIVES = "任务目标完成状态色彩显示",
	MENU_SHOW_COMPLETED_OBJECTIVES = "显示已完成目标",
	MENU_SHOW_CURRENT_AREA_DESCRIPTION_ONLY = "只显示当前区域任务的描述信息",
	MENU_SHOW_IN_ITEM_TOOLTIP = "在物品/怪物信息提示中显示任务目标",
	MENU_SHOW_TEXT = "显示文字",
	MENU_SHOW_TEXT_COMPLETE = "显示任务完成",
	MENU_SHOW_TEXT_CURRENT = "显示当前任务数",
	MENU_SHOW_TEXT_TOTAL = "显示全部可能的任务",
	MENU_SHOW_TEXT_LASTMESSAGE = "显示最后一个任务的状态信息",
	
	TEXT_SCANNING = "查找...",
	TEXT_LOADING = "加载",
	
	TOOLTIP_HINT = "点击打开任务日志",
	OPT_show = "显示",
	OPT_show_d = "选择要显示的信息",
	OPT_text = "文字",
	OPT_text_d = "工具条文字",
	OPT_current = "当前",
	OPT_current_d = "显示当先任务数",
	OPT_complete = "已完成",
	OPT_complete_d = "显示已完成任务数",
	OPT_total = "全部",
	OPT_total_d = "显示全部可能的任务数",
	OPT_lastmessage = "最后任务信息",
	OPT_lastmessage_d = "显示最后一个任务的状态信息",
	OPT_levels = "等级",
	OPT_levels_d = "显示任务等级",
	OPT_levels_game = "游戏界面",
	OPT_levels_game_d = "在任务日志和NPC对话框中显示任务等级",
	OPT_levels_tablet = "QuestsFu界面",
	OPT_levels_tablet_d = "在QuestFu的信息提示中显示任务等级",
	OPT_levels_zone = "区域",
	OPT_levels_zone_d = "在QuestFu的信息提示中显示区域等级",
	OPT_diff = "难度色彩",
	OPT_diff_d = "显示任务难度色彩",
	OPT_impossible = "超级难度任务",
	OPT_impossible_d = "显示超级难度(红色)任务",
	OPT_area = "区域",
	OPT_area_d = "显示任务区域",
	OPT_caonly = "仅当前区域任务",
	OPT_caonly_d = "只显示当前区域任务",
	OPT_classanyway = "职业任务",
	OPT_classanyway_d = "始终显示职业任务",
	OPT_description = "描述信息",
	OPT_description_d = "显示任务描述信息",
	OPT_cadonly = "仅当前区域任务描述信息",
	OPT_cadonly_d = "只显示当前区域任务的描述信息",
	OPT_completed = "已完成目标",
	OPT_completed_d = "显示已完成目标",
	OPT_tooltip = "信息提示",
	OPT_tooltip_d = "在物品/怪物信息提示中显示任务目标",
	OPT_colorobj = "目标完成状态色彩",
	OPT_colorobj_d = "任务目标完成状态色彩显示",
	OPT_wrap = "自动换行",
	OPT_wrap_d = "对过长的任务标题自动换行",
	OPT_tracker = "使用自有任务跟踪",
	OPT_tracker_d = "用一个稍微好用的任务跟踪替换缺省的任务跟踪",
} end)