local L = AceLibrary("AceLocale-2.2"):new("QuestsFu")

L:RegisterTranslations("zhTW", function() return {
	QUEST_DONE = "(完成)",
	QUEST_FAILED = "(失敗)",
	
	ELITE = "精英",
	DUNGEON = "地下城",
	RAID = "團隊",
	PVP = "PvP",
	
	TAG_ELITE = "+",
	TAG_DUNGEON = "d",
	TAG_RAID = "r",
	TAG_PVP = "p",
	
	ARGUMENT_SHOWLEVELS = "levels",
	ARGUMENT_SHOWDIFFICULTY = "difficulty",
	ARGUMENT_SHOWIMPOSSIBLE = "impossible",
	ARGUMENT_SHOWAREA = "area",
	ARGUMENT_SHOWCLASSANYWAY = "classanyway",
	ARGUMENT_SHOWCURRENTAREAONLY = "currentareaonly",
	ARGUMENT_SHOWDESCRIPTION = "description",
	ARGUMENT_COLOROBJECTIVES = "colorobjectives",
	ARGUMENT_COMPLETEDOBJECTIVES = "completedobjectives",
	ARGUMENT_CURRENTAREADESCRIPTIONONLY = "currentareadescriptiononly",
	ARGUMENT_SHOWINITEMTOOLTIP = "initemtooltip",
	ARGUMENT_SHOWTEXT = "paneltextis",
	ARGUMENT_UPDATE = "update",
	
	MENU_SHOW_LEVELS = "顯示任務等級",
	MENU_SHOW_DIFFICULTY = "任務難度色彩顯示",
	MENU_SHOW_IMPOSSIBLE = "顯示紅色任務",
	MENU_SHOW_AREA = "顯示任務區域",
	MENU_SHOW_CLASS_ANYWAY = "始終顯示職業任務",
	MENU_SHOW_CURRENT_AREA_ONLY = "只顯示當前區域任務",
	MENU_SHOW_DESCRIPTION = "顯示任務的描述資訊",
	MENU_COLOR_OBJECTIVES = "任務目標完成狀態色彩顯示",
	MENU_SHOW_COMPLETED_OBJECTIVES = "顯示已完成目標",
	MENU_SHOW_CURRENT_AREA_DESCRIPTION_ONLY = "只顯示當前區域任務的描述資訊",
	MENU_SHOW_IN_ITEM_TOOLTIP = "在物品/怪物資訊提示中顯示任務目標",
	MENU_SHOW_TEXT = "顯示文字",
	MENU_SHOW_TEXT_COMPLETE = "顯示任務完成",
	MENU_SHOW_TEXT_CURRENT = "顯示當前任務數",
	MENU_SHOW_TEXT_TOTAL = "顯示全部可能的任務",
	MENU_SHOW_TEXT_LASTMESSAGE = "顯示最後一個任務的狀態資訊",
	
	TEXT_SCANNING = "掃瞄...",
	TEXT_LOADING = "載入",
	
	TOOLTIP_HINT = "點擊打開任務日誌",
	OPT_show = "顯示",
	OPT_show_d = "選擇要顯示的資訊",
	OPT_text = "文字",
	OPT_text_d = "工具條文字",
	OPT_current = "當前",
	OPT_current_d = "顯示當先任務數",
	OPT_complete = "已完成",
	OPT_complete_d = "顯示已完成任務數",
	OPT_total = "全部",
	OPT_total_d = "顯示全部可能的任務數",
	OPT_lastmessage = "最後任務資訊",
	OPT_lastmessage_d = "顯示最後一個任務的狀態資訊",
	OPT_levels = "等級",
	OPT_levels_d = "顯示任務等級",
	OPT_levels_game = "遊戲介面",
	OPT_levels_game_d = "在任務日誌和NPC對話方塊中顯示任務等級",
	OPT_levels_tablet = "QuestsFu介面",
	OPT_levels_tablet_d = "在QuestFu的資訊提示中顯示任務等級",
	OPT_levels_zone = "區域",
	OPT_levels_zone_d = "在QuestFu的資訊提示中顯示區域等級",
	OPT_diff = "難度色彩",
	OPT_diff_d = "顯示任務難度色彩",
	OPT_impossible = "超級難度任務",
	OPT_impossible_d = "顯示超級難度(紅色)任務",
	OPT_area = "區域",
	OPT_area_d = "顯示任務區域",
	OPT_caonly = "僅當前區域任務",
	OPT_caonly_d = "只顯示當前區域任務",
	OPT_classanyway = "職業任務",
	OPT_classanyway_d = "始終顯示職業任務",
	OPT_description = "描述資訊",
	OPT_description_d = "顯示任務描述資訊",
	OPT_cadonly = "僅當前區域任務描述資訊",
	OPT_cadonly_d = "只顯示當前區域任務的描述資訊",
	OPT_completed = "已完成目標",
	OPT_completed_d = "顯示已完成目標",
	OPT_tooltip = "資訊提示",
	OPT_tooltip_d = "在物品/怪物資訊提示中顯示任務目標",
	OPT_colorobj = "目標完成狀態色彩",
	OPT_colorobj_d = "任務目標完成狀態色彩顯示",
	OPT_wrap = "自動換行",
	OPT_wrap_d = "對過長的任務標題自動換行",
	OPT_tracker = "Use own tracker",
	OPT_tracker_d = "Replace the default quest tracker with a slightly more featureful one.",
} end)
